CVE-2015-6789 (retired)

Priority
Description
Race condition in the MutationObserver implementation in Blink, as used in
Google Chrome before 47.0.2526.80, allows remote attackers to cause a
denial of service (use-after-free) or possibly have unspecified other
impact by leveraging unanticipated object deletion.
Package
Upstream:released (47.0.2526.80)
Ubuntu 14.04 LTS (Trusty Tahr):released (47.0.2526.106-0ubuntu0.14.04.1.1107)
Ubuntu 16.04 LTS (Xenial Xerus):released (47.0.2526.106-0ubuntu1.1221)
Package
Upstream:released (1.11.4)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.11.4-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.11.4-0ubuntu1)
More Information

Updated: 2019-03-26 12:16:33 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)